## qcom-phone-utils 0.1.1

=== debian/changelog ===
qcom-phone-utils (0.1.1) unstable; urgency=medium

  * Source-only upload to unblock the transition to testing.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 21 Jan 2023 20:44:53 +0100

qcom-phone-utils (0.1) unstable; urgency=medium

  * Initial package release (Closes: #1026115)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 22 Dec 2022 17:29:28 +0100
