## qcom-phone-utils 0.2.1

=== debian/changelog ===
qcom-phone-utils (0.2.1) unstable; urgency=medium

  * initramfs: hooks: fix stupid bug affecting sm7225 devices.
    Copy/paste can be treacherous, resulting in stupid bugs... While at it,
    drop files already included from the `msm` DRM driver.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 13 Feb 2023 21:39:39 +0100

qcom-phone-utils (0.2.0) unstable; urgency=medium

  * hooks: qcom-firmware: make more generic and support the FP4.
    Some firmware files (for ADSP, CDSP & IPA) should be needed for every
    device. However, different SoC's need different files for the GPU
    (`a6*`), and potentially for the WLAN/BT chips. Let's ensure this script
    is flexible enough to account for such differences with minimal changes,
    and add support for the Fairphone 4 while at it.

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 09 Feb 2023 17:14:59 +0100
