=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name qcom-modem-setup --no-start --no-stop-on-upgrade
