## qcom-phone-utils 0.4.2

=== meson_options.txt ===
option('tests',
       type: 'boolean', value: true,
       description: 'Whether to run unit tests')
