## qcom-phone-utils 0.2.1+nmu1

=== debian/changelog ===
qcom-phone-utils (0.2.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 00:32:51 +0200
