=== debian/control ===
Source: qcom-phone-utils
Section: misc
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/qcom-phone-utils.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/qcom-phone-utils
Homepage: https://salsa.debian.org/DebianOnMobile-team/qcom-phone-utils

Package: qcom-phone-utils
Architecture: all
Depends: ${misc:Depends},
         abootimg,
         libqmi-utils,
Description: Utilities for Qualcomm-based phones running Linux
 This package provides scripts and services improving the behaviour of
 Qualcomm-based mobile phones running Debian GNU/Linux.
 .
 It includes:
  * Kernel postinst hook for automatic update of boot images
  * Modem/SIM card boot-time configuration service
  * initramfs-tools hook for including the needed firmware
  * initramfs-tools script for proper root device detection
