## qcom-phone-utils 0.3.0

=== debian/changelog ===
qcom-phone-utils (0.3.0) unstable; urgency=medium

  [ erebion ]
  * add wireplumber config, taken from postmarketOS

  [ Arnaud Ferraris ]
  * debian: drop custom udev rules
    Its content is part of feedbackd starting with v0.5.0.
  * zz-qcom-bootimg: replace `abootimg` with `mkbootimg`
    `abootimg` is an aging, unmaintained tool, which can't handle modern
    features and bootimg formats. Replacing it with `mkbootimg` will allow
    us to handle v2 images, which carry a separate copy of the DTB rather
    than relying on the one appended to the kernel binary.
  * hooks: qcom-firmware: support the FP5
  * d/lintian-overrides: update for post-usrmerge era

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 27 Sep 2024 12:47:40 +0200

qcom-phone-utils (0.2.2) unstable; urgency=medium

  [ erebion ]
  * Add special case for "bonito", which uses the firmware folders for "sargo"
  * make the script work on systems that use LUKS
  * add unl0kr quirk so that the keyboard shows up on qcom phones

  [ Arnaud Ferraris ]
  * d/gbp.conf: set multimaint-merge and default commit message

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 21 Aug 2024 15:45:43 +0200
