=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/qcom-phone-utils.git
@@ -13,8 +13,8 @@
 Package: qcom-phone-utils
 Architecture: all
 Depends: ${misc:Depends},
-         abootimg,
          libqmi-utils,
+         mkbootimg,
 Description: Utilities for Qualcomm-based phones running Linux
  This package provides scripts and services improving the behaviour of
  Qualcomm-based mobile phones running Debian GNU/Linux.
