## qcom-phone-utils 0.3.1

=== debian/changelog ===
qcom-phone-utils (0.3.1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * hooks: qcom-firmware: add SLPI firmware for SDM845 devices.
    The SLPI firmware is used by the sensors' DSP; as it is initialized
    before the rootfs is available, we need to embed the corresponding
    firmware file into the initramfs, otherwise the DSP won't get properly
    initialized and we won't have access to the sensors.

  [ Marco Mattiolo ]
  * Add bootmac for WiFi and Bluetooth

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 21 Dec 2024 11:32:14 +0100
