=== debian/control ===
--- 
+++ 
@@ -13,8 +13,11 @@
 Package: qcom-phone-utils
 Architecture: all
 Depends: ${misc:Depends},
+         bluez,
+         iproute2,
          libqmi-utils,
          mkbootimg,
+         rfkill,
 Description: Utilities for Qualcomm-based phones running Linux
  This package provides scripts and services improving the behaviour of
  Qualcomm-based mobile phones running Debian GNU/Linux.
