=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name qcom-modem-setup --no-start --no-stop-on-upgrade
	dh_installsystemd --name qcom-bt-bootmac --no-start --no-stop-on-upgrade --no-restart-after-upgrade

override_dh_installudev:
	dh_installudev -pqcom-phone-utils --name=qcom-phone-bootmac --priority=90
