## qcom-phone-utils 0.4.0

=== debian/changelog ===
qcom-phone-utils (0.4.0) unstable; urgency=medium

  [ Shubham Vishwakarma ]
  * add nothing phone (1) firmware paths according to mainline kernel

  [ Arnaud Ferraris ]
  * zz-qcom-bootimg: improve current slot detection.
    The method used so far for slot detection has a major flaw: it fails to
    determine the current slot when the same bootimg has been flashed to
    both slots. Now that we have a usable `qbootctl` in Debian, use it to
    make this detection more reliable.
  * Import `bootmac` and `q6voiced` as Meson subprojects.
    Those are both maintained in separate repos upstream, but do not warrant
    being packaged on their own in Debian. In order to integrate those utils
    into `qcom-phone-utils`, while still making upgrades and maintenance
    realtively easy, we can simply import those as Meson subprojects.
    This requires the following changes:
    * drop current copies of bootmac and associated systemd service and udev
      rules
    * add a "patch" (according to Meson's definition) `meson.build` file to
      `bootmac` so it can be "built" using `meson` as well
    * update `d/copyright` and `d/rules` accordingly
    * create a top-level `meson.build` so debhelper can identify the build
      system and process the subprojects automatically
    * add the newly-needed build dependencies and make `qcom-phone-utils`
      an `Architecture: any` package as it now ships a compiled executable
  * Re-organize repo layout.
    As we're starting to have lots of different files in there, let's use
    clearly labelled subfolders. While at it, add a `.gitignore` file.
  * q6voiced: port to "regular" ALSA.
    Tinyalsa is an Android library not packaged in Debian. As it wouldn't
    have any other user and can easily be replaced with the more usual
    `libasound`, "port" `q6voiced` to the usual ALSA lib.
  * q6voiced: add wrapper script and systemd service.
    As we'd rather not ship device-specific config files, let's create a
    wrapper script for `q6voiced` which will auto-detect the underlying
    device and pass the correct parameters to `q6voiced`. The latter is
    therefore patched to be installed to `/usr/libexec`, leaving `/usr/bin`
    free for our wrapper.
    Also add a systemd service so it can start automatically.
  * scripts: add linting (with shellcheck) as unit test.
    In order to ensure a reasonably good code quality for our shell scripts,
    add a shellcheck-based unit test. This is implemented through meson, and
    therefore requires a few adjustments to `d/rules` in addition to build
    dependencies.
    Take this opportunity to fix the errors reported in our scripts.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 05 Feb 2025 13:03:38 +0100
