## qcom-phone-utils 0.4.1

=== debian/changelog ===
qcom-phone-utils (0.4.1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * q6voiced: new upstream version 0.2.0

  [ Marco Mattiolo ]
  * Fix audio on enchilada by commenting api.alsa.period-*
    values chosen automatically by pipewire/wireplumber seem to work much better

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 03 Mar 2025 22:20:14 +0100
