=== debian/control ===
--- 
+++ 
@@ -5,18 +5,26 @@
 Uploaders: Arnaud Ferraris <aferraris@debian.org>
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
+               libasound-dev,
+               libdbus-1-dev,
+               meson,
+               pkgconf,
+               systemd-dev,
+               shellcheck <!nocheck>,
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/qcom-phone-utils.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/qcom-phone-utils
 Homepage: https://salsa.debian.org/DebianOnMobile-team/qcom-phone-utils
 
 Package: qcom-phone-utils
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
+         ${shlibs:Depends},
          bluez,
          iproute2,
          libqmi-utils,
          mkbootimg,
+         qbootctl (>> 0.2.0~),
          rfkill,
 Description: Utilities for Qualcomm-based phones running Linux
  This package provides scripts and services improving the behaviour of
