## qcom-phone-utils 0.4.2

=== debian/changelog ===
qcom-phone-utils (0.4.2) unstable; urgency=medium

  [ Alexandre Viard ]
  * enhance qcom-modem-setup script to initialize GPS in the modem

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 04 May 2025 13:32:44 +0200
