=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
  CONFIGURE_OPTS=-Dtests=true
else
  CONFIGURE_OPTS=-Dtests=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTS)

override_dh_installsystemd:
	dh_installsystemd --name q6voiced --no-start --no-stop-on-upgrade --no-restart-after-upgrade
	dh_installsystemd --name qcom-modem-setup --no-start --no-stop-on-upgrade --no-restart-after-upgrade
	dh_installsystemd --name bootmac-bluetooth --no-start --no-stop-on-upgrade --no-restart-after-upgrade
