## qcom-phone-utils 0.4.3

=== debian/changelog ===
qcom-phone-utils (0.4.3) unstable; urgency=medium

  * hooks: qcom-firmware: support the SHIFT 8.
    This one puts firmware under `VENDOR/model`, so we have to adapt.
  * hooks: qcom-firmware: rework per-model/SoC conditions.
    We're starting to have a lot of device and/or SoC-specific "overrides",
    so `elif`s are piling up. Switching to `case` should make things a bit
    more readable and straightforward.
  * qcom-modem-setup: enable GNSS before looking for SIM card.
    This will ensure the GNSS is configured properly even if there isn't any
    SIM card in the phone. (Closes: #1117543)
  * d/control: bump Standards-Version and drop Rules-Requires-Root.
    No other change is needed.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 18 Nov 2025 14:35:26 +0100
