## qcom-phone-utils 0.4.4

=== debian/changelog ===
qcom-phone-utils (0.4.4) unstable; urgency=medium

  * hooks: qcom-firmware: add support for SM7150-based devices

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 26 Nov 2025 13:12:50 +0100
